﻿@charset "utf-8";

/* CSS Document */
* { padding: 0; margin: 0; }
body { margin: 0px; padding: 0px; color: #999; font-family: "微软雅黑", Arial, Helvetica, sans-serif; font-size: 14px; background: #fff; text-align: left; position: relative; line-height: 20px; min-width: 1290px; }

img {margin-top:-5px;}
.clear { height: 0px; line-height: 0px; font-size: 0px; clear: both; visibility: hidden; overflow: hidden; padding: 0; margin: 0; }
div, ul, dl, dd, dt, li, td, tr, table, p, span, h1, h2, h3, h4, h5, h6, form { margin: 0px; padding: 0px; list-style: none; list-style-type: none; word-wrap: break-word; position: relative; border: none; font-weight: 400; }
a { color: #999; text-decoration: none; position: relative; cursor: pointer; border:none;-webkit-tap-highlight-color:transparent;}
header, footer, nav, section, article, menu, aside { display: block; position: relative; }
textarea { resize: none; font-family: "微软雅黑"; font-size: 14px; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { text-align: left; }
input { font-family: "微软雅黑"; font-size: 14px; }
input:focus { outline: none; }
input.sub { cursor: pointer; background: none; border: none; }
input.text { background: none; border: none; }

.head{ position: fixed; z-index: 999; left:0; top: 0; width: 100%; height: 80px; line-height: 80px; background-color: #272727; }
.head .logo{ float: left; margin-left: 28px; }
.head .nav{ float: right; padding-right: 50px; height: 80px; line-height: 80px;}
.head .nav a{ color: #808080; line-height: 80px; padding:0 30px;}
.head .nav a:hover,
.head .nav a.active{ color: #fff; }
.picwrapbox{ padding-top: 0px; width: 100%; height: auto; overflow: hidden; text-align: center; }
.innerwrap{ width: 100%; overflow: hidden; height: auto;}
.innercontainer{ width: 1920px; height: auto; overflow: hidden;}
.picwrap{ width: 3000px; position: relative; margin-left: -1500px; left: 50%; }
.picwrap .picitem{ display: block; margin:0 auto; }
.return_top{position:fixed;right:20px;bottom:20px;cursor:pointer;}


#HUABAN_WIDGETS{ display:none;}
area {outline:none; border:0;}